<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <title>Lab 3</title>
  </head>
  <style>
    body {
      font-family: 'Montserrat';
    }
  </style>
  <body>
    <h1>Name: {{ friend.name }}</h1>
    <article>NPM: {{ friend.npm }}</article>
    <article>Date of Birth: {{ friend.date_of_birth }}</article>
    <a href="/lab-3">&lt;&lt; go home</a>
    <a href="/lab-3/add">&lt;&lt; add more friends</a>
  </body>
</html>
